4DIGITS(6)

NAME
4digits - Guess-the-number Puzzle Game

SYNOPSIS
4digits 4digits-text [OPTION] ...

DESCRIPTION
4digits is a guess-the-number puzzle game. It's called Bulls and Cows, and in China people simply call it Guess-the-Number. The game's objective is to guess a four-digit number in 8 times using as less time as possible. It is similar to Mastermind, but the four digits are different to each other. 4digits has both graphical user interface version and text user interface version. 4digits launches the graphical version, and 4digits-text launches the text version.

OPTIONS
These options only apply to the text interface.

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by Yongzhi Pan.

REPORTING BUGS
Report bugs at <https://github.com/fossilet/4digits/issues>.

COPYRIGHT
Copyright © 2004- Yongzhi Pan.
This is Free Software; this software is licensed under the GPL version 2, as published by the Free Software Foundation. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
The full documentation of this game is in HTML format shipped with the game.